<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFFFF"
    android:fitsSystemWindows="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:fitsSystemWindows="true">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:id="@+id/layMenu1">

            <ImageView
                android:id="@+id/imgMenu1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/steaks"/>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#4D000000"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/_30sdp"
                    android:layout_height="@dimen/_30sdp"
                    android:layout_gravity="center"
                    android:src="@drawable/food"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:textColor="@color/colorWhite"
                    android:textSize="@dimen/_14sdp"
                    android:text="Food"
                    android:layout_marginTop="@dimen/_5sdp"/>
            </LinearLayout>


        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:id="@+id/layMenu2">

            <ImageView
                android:id="@+id/imgMenu2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/cofee"/>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#4D000000"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/_30sdp"
                    android:layout_height="@dimen/_30sdp"
                    android:layout_gravity="center"
                    android:src="@drawable/drink"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:textColor="@color/colorWhite"
                    android:textSize="@dimen/_14sdp"
                    android:text="Beverages"
                    android:layout_marginTop="@dimen/_5sdp"/>
            </LinearLayout>


        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:id="@+id/layMenu3">

            <ImageView
                android:id="@+id/imgMenu3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/cheesecake"/>

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#4D000000"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/_30sdp"
                    android:layout_height="@dimen/_30sdp"
                    android:layout_gravity="center"
                    android:src="@drawable/sandwich"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:textColor="@color/colorWhite"
                    android:textSize="@dimen/_14sdp"
                    android:text="Snack"
                    android:layout_marginTop="@dimen/_5sdp"/>
            </LinearLayout>


        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>